RubyGems Navigation menu

backported_strong_parameters 0.2.2

Permitted and required parameters for Action Pack, backported to support rails 3.1+

Gemfile
          gem 'backported_strong_parameters', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install backported_strong_parameters
  
  
  
  
  
  
  

Authors:

  • David Heinemeier Hansson, Oren Dobzinski

Owners:

Total downloads 2,351

For this version 1,268

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 17, 2012 (10.5 KB)
  2. 0.2.0 - October 17, 2012 (10.5 KB)
Show all versions (3 total)

Development Dependencies: